$kind: http-request
name: Send with textking - furay
url: "{{TEXTUG_KING_LIVE}}/sms/send"
method: POST
headers:
  api-key: ""
body:
  type: json
  content: '{"recipients":"256774355568","message":"[KINGSHIPDIGITAL] OTP: 456743.
    please do not share with anyone"} '
auth:
  type: apikey
  credentials:
    value: 41563b6f827b5e265ba26d92e5ebfe*3
    key: api-key
    in: header
order: 29000
